Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 616113 - .desktop menu entry has wrong/missing categories
.desktop menu entry has wrong/missing categories
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: putty (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Patrick Laughton
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-19 13:26 EDT by Rudolf Kastl
Modified: 2010-09-23 08:31 EDT (History)
2 users (show)

See Also:
Fixed In Version: putty-0.60-6.20100910svn.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-23 08:31:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2010-07-19 13:26:50 EDT
Description of problem:
Categories=Application;Network;X-Fedora;
could be:
Categories=GTK;Network;RemoteAccess;

other desktop-file-validate output:
desktop-file-validate fedora-putty.desktop 
fedora-putty.desktop: warning: value "putty.png" for key "Icon" in group "Desktop Entry" is an icon name with an extension, but there should be no extension as described in the Icon Theme Specification if the value is not an absolute path
fedora-putty.desktop: warning: key "Encoding" in group "Desktop Entry" is deprecated

Version-Release number of selected component (if applicable):
putty-0.60-5.fc12.x86_64
Comment 1 Bug Zapper 2010-07-30 08:40:37 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2010-09-10 10:36:02 EDT
putty-0.60-6.20100910svn.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/putty-0.60-6.20100910svn.fc14
Comment 3 Fedora Update System 2010-09-10 11:13:52 EDT
putty-0.60-6.20100910svn.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update putty'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/putty-0.60-6.20100910svn.fc14
Comment 4 Fedora Update System 2010-09-23 08:31:00 EDT
putty-0.60-6.20100910svn.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.